Новый движок DLE 9.4 и шаблоны к нему

Захотелось еще один сайт на DLE. Установил последнюю версию движка, на данный момент 9.4, но при загрузке шаблонов от старых версий начали появляться ошибки.
Вначале было:
Невозможно загрузить шаблон: login.tpl
затем:
Невозможно загрузить шаблон: topnews.tpl

Конечно же вскоре стало понятно в чем дело и решение проблемы заняло считанные минуты.
Для того, чтобы адаптировать старые шаблоны под новую версию движка в них надо добавить два этих файла  login.tpl и topnews.tpl. Взять их можно в стандартном шаблоне DLE9.4, по адресу templates->Default. Копируем и проблема исчезает! -->

1 комментарий:

  1. Ща! Исчезает! Осталось только разбежаться.

    ОтветитьУдалить